vti_encoding:SR|utf8-nl
vti_createpostinfo:BX|true
vti_longfilenames:IX|1
vti_restartmanual:IX|0
vti_timecreated:TR|04 Apr 1998 18:53:25 -0000
vti_oldestcompatibleversion:SR|2.0.0.0
vti_webservertype:SR|msiis
vti_textindexood:IR|0
vti_dependenciesood:IR|0
vti_autorecalc:IX|1
vti_casesensitiveurls:IX|0
vti_extenderversion:SR|3.0.2.926
vti_textextensions:SX|.*.txt.txt.bas.c.h.
vti_defaultcharset:SR|iso-8859-1
vti_welcomenames:VX|Default.htm
vti_hassearchbot:BR|false
vti_htmlextensions:SX|.htm.htm.html.stm.html.stm.shtml.shtm.htx.asp.alx.asa.
vti_featurelist:VX|vti_ACIPAddresses vti_ACCreateNewUsers vti_ACChangePassword vti_ACNoUserGroup vti_ACCreateNewGroups vti_ACModifyGroups vti_ServiceMarkUrlDirScript vti_ServerEmailTransport vti_ServerIndexServer
